CVE-2008-7184

2009-09-08T19:30:00
ID CVE-2008-7184
Type cve
Reporter NVD
Modified 2018-10-11T16:58:25

Description

Cross-site scripting (XSS) vulnerability in Diigo Toolbar and Diigolet allows remote attackers to inject arbitrary web script or HTML via a public comment.